@charset "utf-8";
@import "style_reset.css"; /* reset browser defaults */

/* ======== Begin new header and footer ============= */


/**
* Miscellaneous
*/
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }


/**
 * Layout
 * updated: 03/18/11
 */

html { background: #cfcdd0 none repeat-x scroll 0 0; }
body { background: transparent none repeat scroll 0 0; color: #58595b; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 16px; min-width: 960px; text-align: center; }
#outer-wrap { background: #fff; margin: 0 auto; text-align: left; width: 960px; position: relative; }

#header { font-size:11px; position:relative; height:auto; z-index:399; width: 940px; padding: 5px 10px 0; }
    #site-lang { margin-left: 50px; }   
        #lang-nav li { display: inline; }
    
a#lang-EN, #lang-2, #lang-3, #lang-4 , #lang-5, #lang-6{ display: block; float:left; margin-left: 12px; height: 12px; text-indent: -9999px; }
        #lang-EN { background: transparent url(/images/homepage/lang_en.gif) no-repeat scroll 0 0; width:50px; }
        #lang-2 { background: transparent url(/images/homepage/lang_2.gif) no-repeat scroll 0 0; width:29px; }
        #lang-3 { background: transparent url(/images/homepage/lang_3.gif) no-repeat scroll 0 0; width:30px; }
        #lang-4 { background: transparent url(/images/homepage/lang_4.gif) no-repeat scroll 0 0; width:43px; }
        #lang-5 { background: transparent url(/images/homepage/lang_de.gif) no-repeat scroll 0 0; width:50px; }
        #lang-6 { background: transparent url(/images/homepage/lang_es.gif) no-repeat scroll 0 0; width:50px; }
           #site-util img{margin:0 5px 0 0;}  
    #site-util p { margin-top: 0; }
    #site-util { display: inline;     float: right;     padding-left: 40px;     text-align: right;     }
        
        #site-util a:link, #site-util a:visited { color: #6286a1; text-decoration:underline; font-size: 12px; }
        #util-login, #util-cart { margin-bottom: 4px;  font-size: 12px;}
        #util-cart a:link,  #util-cart a:visited { color: #58595b; text-decoration: none; }
        #util-contact a { font-weight: bold; }


/* Top Section of Homepage */
#home-top { background-color: #fff; height:200px; margin: 0 10px 18px 10px; position:relative; overflow: hidden; } 
	#home-top .slideshow img { position: absolute; }
    #prod-search { color: #fff; background-color: #EA0437; height: 103px; padding: 15px 8px 15px 24px; position: absolute; top: 30px; right: 0; width: 323px; z-index: 99; }  
/*#home-top { background: #fff url(/images/homepage/fade.jpg) repeat-x scroll left bottom; height:267px; margin: 0 10px 18px 10px; position:relative; } 
    #prod-search { color: #fff; background-color: #EA0437; height: 103px; padding: 30px 8px 24px 24px; position: absolute; top: 50px; right: 0; width: 323px; }  */
        #prod-search h3 { color: #fff; font-size: 15px; margin-bottom: 10px; }
        
    /* Search form */
    #search { position:relative; }        
        #search input.text { border:0 none; color:#000; font-size: 12px; display:block; float:left; height:20px; margin-right:1px; padding:7px 0 1px 18px; width:240px; }
        #search input#search-submit { background:transparent url(/images/homepage/button_search_submit.gif) no-repeat scroll 0 0; border:0 none; cursor:pointer; display:block; font-size:0; height:28px; padding-top: 28px; width:50px; }

    #sub-search { clear:both; margin-top: 18px; }    
        a#cross-ref, #prod-index, #find-distrb { display: block; float:left; margin-right: 12px; height: 23px; color: white; font-weight: bold;     }

/*       #cross-ref { background: transparent url(/images/homepage/sub_ref.gif) no-repeat scroll 0 0; width:98px; }
        #prod-index { background: transparent url(/images/homepage/sub_index.gif) no-repeat scroll 0 0; width:89px; }
        #find-distrb { background: transparent url(/images/homepage/sub_distrb.gif) no-repeat scroll 0 0; width:69px; }
*/    

        #cross-ref { width:105px; }
        #prod-index { width:86px; }
        #find-distrb { width:105px; }
    	#sub-search .last { margin-right: 0; }
    
    
/* Mid Section of Homepage */    
.homepage #home-mid { height: 260px; margin: 0 10px 18px 10px; overflow: hidden; }
    
    .homepage #home-mid .info-box { background:#FFFFFF url(/images/homepage/bg_infobox.jpg) no-repeat scroll 0 0; display:inline; float:left; height:250px; margin-right:18px; padding:5px 10px; position: relative; width:272px; }
        .homepage .inner { margin-top: 10px; height: 185px; width: 272px; overflow: hidden; }
        .homepage ul#inno-products, ul#industries { height: 185px; width: 272px; overflow: hidden; }
        
    .homepage ul#inno-products li, ul#industries li { height: 185px; overflow: hidden; }

        /* Navigation for jQuery Cycle */
        .homepage .nav { display:block; height:26px; position:absolute; text-align:center; text-decoration:none; text-indent:-99999px; top:86px; width:22px; z-index: 399; outline: none; }
        .homepage .prev { background:transparent url(/images/homepage/btn_prev.png) no-repeat scroll 0 0; left:10px; z-index:299;}        
        .homepage .next { background:transparent url(/images/homepage/btn_next.png) no-repeat scroll 0 0; right:10px; z-index:299;}        
        .homepage #home-mid .info-box.tech { background: #fff url(/images/homepage/bg_infobox_tech.jpg) no-repeat scroll 0 0; width: 300px; margin-right: 0; }
     
    .homepage .tech .inner { margin-top: 18px; height: auto;}
     .homepage .bold{ color:#ea1b39; font-family: Verdana; font-size:14px; font-weight: bold;}
        
        .homepage #home-mid .view-all { text-align:right; }
        
.homepage #home-mid-vip-left { height: 600px; width:620px; margin: 0 0 18px 10px; overflow: hidden; display:inline; float:left; }
    
    .homepage #home-mid-vip-left .info-box { background:#FFFFFF url(/images/homepage/bg_infobox.jpg) no-repeat scroll 0 0; display:inline; float:left; height:250px; margin-right:18px; padding:5px 10px; position: relative; width:272px; }

.homepage #home-mid-vip-right {width:320px; margin: 0 10px 18px 0; overflow: hidden; display:inline; float:left; }      
        .homepage #home-mid-vip-right .info-box.tech { background: #fff url(/images/homepage/vip_services_line.jpg) no-repeat scroll 0 0;  width: 300px; margin-right: 0; }
         .homepage #home-mid-vip-right .tech .inner{ margin-top: 0; height: auto;}
        
        .homepage #home-mid-vip-right .view-all { text-align:right; }
    
/* Bottom Section of Homepage */    
.homepage #home-bottom-vip-right {float:right;width:320px; margin: 0 10px 18px 0; overflow: hidden; }    
    .homepage #connected { display:inline; float: left; width: 320px; }

.homepage #home-bottom { height:196px; margin: 0 10px 18px 10px; }   
    .homepage #announcements { background: #fff url(/images/homepage/bg_announcements.jpg) no-repeat scroll 0 0; display:inline; float:left; width: 565px; margin-right: 18px; padding: 9px 18px; }        
        .homepage #announcements ul { margin-bottom: 18px; }        
        .homepage #announcements ul li,
        .homepage #tech-resources ul li { padding-bottom: 5px; }        
        .homepage #announcements ul li a,
        .homepage #tech-resources ul li a { padding-bottom: 5px; font-size: 12px; }        
    .homepage #connected { display:inline; float: left; width: 320px; }
       
       /* additional links  */
	    #additional-links {
        background: #fff url(/images/homepage/additional_links.jpg) no-repeat scroll 0 0;
        display:inline;
        float:left;
        width: 295px;
        margin-right: 18px;
        padding: 9px 18px;
        }
        
        #additional-links ul {
            margin-bottom: 18px;
            }
        
        #additional-links ul li,
        #additional-links ul li a,
    /* --additional links End-- */   
        
        
    /* Newsletter form */
    .homepage #newsletter { background: transparent url(/images/homepage/bg_newsletter.jpg) no-repeat scroll 0 0; padding-top: 35px; padding-bottom: 24px; position:relative; }        
        .homepage .submit { margin-bottom: 0; }
        .homepage #enounce input.text {margin-bottom: 0; border: 1px solid #adadad; color:#000; display:block; float:left; height:17px; margin-right:1px; padding:5px 0 0 18px; width:207px; }
        .homepage #enounce span a { float:right; font-weight:bold;}
        .homepage #enounce input#signup-submit { background:transparent url(/images/homepage/btn_subcribe.jpg) no-repeat scroll 0 0; border:0 none; cursor:pointer; display:block; overflow:hidden; font-size:0; height:24px; padding-top: 24px; width:86px; }    
        .homepage a#ecocare, .homepage #solarcar { display: block; float:left; margin-right: 10px; height: 106px; text-indent: -9999px; width: 154px; }
        .homepage #ecocare { background: transparent url(/images/homepage/icon_ecocare.png) no-repeat scroll 0 0;}
        .homepage #solarcar { background: transparent url(/images/homepage/icon_innovators_haiti.jpg) no-repeat scroll 0 0; margin-right:0;}
    
/* Footer */    
#footer { border-top: 1px solid #dbdbdb; clear:both; font-size:11px; padding:18px 18px 0 18px; }
#footer #socialbox { display:inline; float:right; width: auto; }
#footer .info-box { display:inline; float:left; margin-bottom: 30px; margin-right: 36px; width:auto; }
#footer #copyright { clear:both; padding: 36px 0; text-align:left; }
#footer a { font-size: 12px; }


/**
* Headings
*/    
img.hidden {display: none;}
a#logo-top {     background:transparent url(/images/homepage/hdr_logo_v4.gif) no-repeat scroll 0 0; display:block; float:left; height:51px; line-height:0; overflow:hidden; text-indent:-999em; width:234px; }
a#logo-top-stg {     background:transparent url(/images/homepage/hdr_logo_stg.gif) no-repeat scroll 0 0; display:block; float:left; height:51px; line-height:0; overflow:hidden; text-indent:-999em; width:178px; }
a#logo-top-qap {     background:transparent url(/images/homepage/hdr_logo_qap.gif) no-repeat scroll 0 0; display:block; float:left; height:51px; line-height:0; overflow:hidden; text-indent:-999em; width:178px; }
a#logo-top-dev {     background:transparent url(/images/homepage/hdr_logo_dev.gif) no-repeat scroll 0 0; display:block; float:left; height:51px; line-height:0; overflow:hidden; text-indent:-999em; width:178px; }
.homepage h2 { color:#ea1b39; font-family: Verdana; font-size:14px; font-weight:bold; margin-bottom: 10px; }
.homepage .info-box h2 { height:23px; margin-top: 3px; margin-bottom: 10px; }
.homepage #home-bottom h3 { color:#456d9d; font-weight:bold; }
.homepage h3, .homepage h4 { color: #58595b; font-family: Verdana; font-weight: bold; font-size:12px; margin: 0;}
.homepage h4 { font-size: 10px; }


/**
* Links
*/

.homepage a:link, .homepage a:visited {color: #707070;text-decoration: none;}
.homepage a:hover {color: #111;text-decoration: underline;}
.homepage a:active, .homepage a:focus {color: #2ca1Ef;}
.homepage a:link.blue, .homepage a:visited.blue {color:#456d9d;}
#footer .info-box a {color:#707070;}

.homepage .view-all a:link,
.homepage .view-all a:visited {     background: transparent url(/images/homepage/bg_viewall.gif) no-repeat scroll center right; color: #ea1b39; padding-right: 12px; text-decoration:underline; }
    
.homepage h2 a:link, .homepage h3 a:link { color: inherit !important; text-decoration:none; } 
.homepage h2 a:hover, .homepage h3 a:hover { text-decoration:underline; }
    
.homepage h3 a:visited { color: #707070; }


/**
* Lists
*/

#footer .info-box li  { color: #a1a196; font-size: 11px; }



/**
 * Text Elements
 */

p {     margin-bottom:10px; }

#site-nav {     background: #000 url(/images/homepage/bg_nav.png) repeat-x scroll left bottom; clear:both; height: 32px; width: 940px; position:relative; z-index:399; }
#site-nav ul { 	margin: 0; padding: 0; z-index:3999; }
#site-nav li { 	list-style-type: none; position: relative; float:left; padding:0 ; margin: 0px; } 
#site-nav ul ul { 	display: none; width:275px; background:#adafb3 none repeat scroll 0 0; padding:0 0 7px 0; padding: 0; position:absolute; top:32px; left:0; z-index:459; }
#site-nav ul ul ul { background:#c5c7cb none repeat scroll 0 0; left: 100%; top: 0; width: 300px; white-space: nowrap; z-index:499; }
#site-nav ul ul li { border-bottom: 1px solid #adafb3; }
#site-nav ul ul ul li { border-bottom: 1px solid #c5c7cb; }
#site-nav ul ul a { border-bottom:1px solid #a0a1a5; display:block;	color: #fff; font-family: Verdana; font-size: 11px; text-decoration:none; height:20px; padding:5px 10px 0 10px; margin:0 10px; }
#site-nav ul li a:link{ 	color: #000; }
#site-nav ul li a:hover{ 	text-decoration: underline; }
#site-nav ul li a:visited{ 	color: #000; }

#site-nav ul#primary-nav li.top-level { float: left; margin-bottom: 0; padding: 0; text-align: center; position: relative; }
#site-nav ul#primary-nav li a.top-nav { color: #fff; display:block; font-family: Verdana; font-size: 11px; font-weight: bold; height: 28px; line-height: 12px; overflow: hidden; padding:4px 12px 0px; text-decoration:none; width: 93px; }
#site-nav ul#primary-nav  li a.top-nav:hover,
#site-nav ul#primary-nav  .active { background: transparent url(/images/homepage/bg_topnav_hover.jpg) repeat-x scroll 0 0; color: #fff; }
#site-nav ul#primary-nav  li a.singleline { height:24px; padding-top: 8px; }

#site-nav ul ul li { text-align:left; width:100%; padding:0; }
#site-nav ul li:hover > ul { display: block; }

ul#primary-nav li ul li a:hover,
ul#primary-nav li ul li:hover { background-color: #c5c7cb; color: #000; }
ul#primary-nav li ul li:hover a { margin-bottom: -1px; padding-bottom:1px; }
ul#primary-nav li.last ul { left: auto; right: 0; }
ul#primary-nav li.last ul li { text-align:right; }
ul#primary-nav li.last ul ul { left: auto; right: 100%; }
ul#primary-nav .parent { background: transparent url(/images/homepage/bg_parent.gif) no-repeat scroll 95% 10px; }
ul#primary-nav .last .parent { background: transparent url(/images/homepage/bg_parent_last.gif) no-repeat scroll 5% 10px; }

.homepage .info-box { margin-bottom: 18px; }
.homepage strong { font-weight:bold; }
.homepage form { font-size: 11px; }



/* ======== End new header and footer ============= */

    .float-l { float: left; margin: 0 16px 16px 0; }
    .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    * html .clearfix             { zoom: 1; } /* IE6 */
    *:first-child+html .clearfix { zoom: 1; } /* IE7 */ 
     
/* ====== default.css ======= */

/* ===================== CLASSES BEGIN ===================== */
.show {display:block;}
.hide {display:none;}
.note {font-style:italic;font-size:10px;}
.note span {color:#ea0437;}
.subcontent .warning {font-style:italic;font-size:9px;color:#ea0437;margin:10px 0;}
.col {float:left;display:inline;overflow:hidden;height:1%;}

a.show_all {color:#333;font-size:10px;text-decoration:underline;text-align:right;}
a.show_all:hover {text-decoration:none;}

div.clear {height:1px;font-size:1px;line-height:1px;overflow:hidden;}
div.clear_rt {clear:right;}
div.clear_lt {clear:left;}
div.clear_all {clear:both;}

/* lists */
ul.strip,ol.strip {margin:0;padding:0;list-style-type:none;}
dl.strip,dl.strip dt,dl.strip dd {margin:0;padding:0;}

/* button menus */
/* horizontal */
ul.menu_1 {margin:0;padding:0;list-style-type:none;}
ul.menu_1,ul.menu_1 li {height:20px;}
ul.menu_1 li {float:left;margin-left:5px;}
ul.menu_1 li.first {margin-left:0;}
ul.menu_1 li,ul.menu_1 li a {width:auto;} /* this sets the width of the links */
ul.menu_1 li a,ul.menu_1 li a span {display:block;white-space:nowrap;line-height:20px;height:20px;text-align:center;}
ul.menu_1 li a span {color:#fff;padding:0 10px 0 0;margin:0 0 0 10px;background:#999 url("/images/products/link_1_bg_right.gif") no-repeat right center;}
ul.menu_1 li a {color:#fff;text-decoration:none;background:url("/images/products/link_1_bg_left.gif") no-repeat left center;}
ul.menu_1 li a:hover span {color:#000;background:#333 url("/images/products/link_1_bg_right_hover.gif") no-repeat right center;}
ul.menu_1 li a:hover {cursor:pointer;color:#fff;background:url("/images/products/link_1_bg_left_hover.gif") no-repeat left center;}
ul.menu_1 li a:hover,ul.menu_1 li a:hover span {color:#fff;cursor:pointer;}
	* html ul.menu_1 li a,* html ul.menu_1 li a span {display:inline-block;}
/* vertical */
ul.menu_2 {margin:0;padding:0;list-style-type:none;height:auto;}
ul.menu_2 li {display:block;height:20px;margin-top:4px;}
ul.menu_2 li.first {margin-top:0;}
ul.menu_2 li,ul.menu_2 li a {width:auto;} /* this sets the width of the links (usually defined by the menus containing element) */
ul.menu_2 li a,ul.menu_2 li a span {display:block;white-space:nowrap;line-height:20px;height:20px;text-align:center;}
ul.menu_2 li a span {color:#fff;padding:0 10px 0 0;margin:0 0 0 10px;background:#999 url("/images/products/link_1_bg_right.gif") no-repeat right center;}
ul.menu_2 li a {color:#fff;text-decoration:none;background:url("/images/products/link_1_bg_left.gif") no-repeat left center;}
ul.menu_2 li a:hover span {background:#333 url("/images/products/link_1_bg_right_hover.gif") no-repeat right center;}
ul.menu_2 li a:hover {background:url("/images/products/link_1_bg_left_hover.gif") no-repeat left center;}
ul.menu_2 li a:hover,ul.menu_2 li a:hover span {color:#fff;cursor:pointer;}
	* html ul.menu_2 li a,* html ul.menu_2 li a span {display:block;}
/* link menus */
/* horizontal */
ul.menu {margin:0;padding:0;}
ul.menu li {list-style-type:none;display:inline;font-size:11px;font-weight:bold;color:#18282d;}
ul.menu li a {text-decoration:none;font-size:11px;color:#18282d;}
ul.menu li a.focus {color:#ea0437;font-weight:bold;}
ul.menu li ul li.focus {color:#000;background:url("/images/en/menu_arrow.gif") no-repeat left top;}
ul.menu li.title {font-size:11px;color:#525d60;}
/* vertical */
ul.menu_v {overflow:hidden;}
ul.menu_v li {display:block;margin-top:6px;}
ul.menu_v li.first {margin-top:0;}
ul.menu_v li a {color:#000;}
ul.menu_v li ul li {padding-left:10px;}

ul.page_menu li a:hover {color:#ea0437;}

/* definition (titled) menus */
dl.menu,dl.menu dt,dl.menu dd {margin:0;padding:0;}
dl.menu dt {font-size:12px;font-weight:bold;color:#ea0437;margin-top:20px;padding:8px 10px 0 10px;}
dl.menu dt.need {border:none;margin-top:0px;}



dl.menu dt.first {margin-top:0;border:0;}
dl.menu dt.empty {font-size:0;height:0;line-height:0;}
dl.menu dd {font-size:11px;padding:4px 10px 0 10px;}
dl.menu dd.empty {padding:4px 0 0 0;}
dl.menu dd ul {margin:0;padding:0;}
dl.menu dd ul li {list-style-type:none;}
dl.menu dd ul li a {font-size:11px;color:#000;line-height:130%;text-decoration:none;}
dl.menu dd ul li a:hover {color:#ea0437;}
dl.menu dl.menu dt {padding:4px 0 2px 0;color:#000;font-size:11px;}

dl.menu2 dt {margin-top:0;border:0;}

/* cornered boxes */
div.box {width:auto;background-color:#e3e2e3;margin-bottom:10px;}
div.box a {color:#18282d;}
div.box h1.title {font-size:14px;color:#525d60;margin-bottom:5px;}
div.box_tl,div.box_tr,div.box_br,div.box_bl {height:6px;width:auto;font-size:1px;}
div.box_tl {background:url("/images/en/corner_tl_white_bg.gif") no-repeat top left;}
div.box_tr {background:url("/images/en/corner_tr_white_bg.gif") no-repeat top right;}
div.box_br {background:url("/images/en/corner_br_white_bg.gif") no-repeat bottom right;}
div.box_bl {background:url("/images/en/corner_bl_white_bg.gif") no-repeat bottom left;}
div.box_content {padding:0 6px;height:1%;overflow:auto;}
div.box_content_vip {padding:0 6px;height:1%;overflow-x:scroll;}
div.box_2 {background-color:#dee1fd;}
div.box_2 h1.title {color:#006;}
div.box_3 {background-color:#c7e1c7;}
div.box_3 h1.title {color:#090;}
div.box_4 {background-color:#ccc;}
div.box_4 h1.title {color:#ea0437;}

/* tables */
table.fullwidth {width:100%;}
	* html table.fullwidth {width:auto;voice-family: "\"}\"";voice-family:inherit;width:99%;}
	html>table.fullwidth {width:100%;}

/* horizontal rules */	
div.hr {border-bottom:1px solid #c5c6c5;clear:both;padding-top:12px;margin-bottom:12px;}
div.hr2 {clear:none;}


/* searching */	
div.search_form_left {background:url("/images/homepage/css/search_bg_left.gif") no-repeat left center;}
div.search_form_right {background:url("/images/homepage/css/search_bg_right.gif") no-repeat right center;}
div.search_form {height:24px;padding:0;margin:0 10px;background-color:#d9d9d9;}
div.search_form form,div.search_form form input {margin:0;padding:0;}
div.search_form form ul {margin:0;padding:0;height:24px;}
div.search_form form ul li {position:relative;left:0;top:0;display:block;float:left;height:24px;list-style-type:none;display:inline;font-size:11px;line-height:24px;}
div.search_form form ul li.search_title {margin-right:5px;}
div.search_form form ul li.search_phrase {}
div.search_form form ul li.search_phrase input {position:relative;left:0;top:12px;margin-top:-9px;display:block;float:left;width:150px;border:none;border:0;font-size:10px;height:18px;}
div.search_form form ul li.search_link {margin-left:5px;}
div.search_form form ul li.search_link a {color:#ea0437;font-size:10px;text-decoration:none;line-height:24px;}

dl.search_types,dl.search_types dt,dl.search_types dd {margin:0;padding:0;}
dl.search_types dt {font-weight:bold;color:#000;margin-top:5px;padding-top:5px;border-top:1px dashed #999;}
dl.search_types dt.first {margin-top:0;padding-top:0;border-top:0;}
dl.search_types dd {margin-left:20px;}
dl.search_types dd p {font-size:10px;margin:0 0 2px 0;}
dl.search_types dd a:hover {color:#ea0437;}

/* search menu */

div#search_menu {height:24px; margin: 27px 0 0 51px;}

div#search_form_top {}
div#search_form_top form {}
div#search_form_top form fieldset {display:block;border:0;margin-left:5px;height:24px;}
div#search_form_top form fieldset legend {display:none;}
div#search_form_top form fieldset label {display:inline-block;color:#ea0437;font-size:11px;font-weight:bold;margin-left:6px;line-height:100%;}
div#search_form_top form fieldset label.label2 {display:none;}
div#search_form_top form fieldset input,div#search_form form fieldset select {margin:0 5px;width:200px;border:1px solid #ccc;font-size:95%;}
div#search_form_top form fieldset input {padding:2px 6px;}
div#search_form_top form fieldset select {width:120px;}
div#search_form_top form fieldset a {display:inline-block;font-weight:bold;text-decoration:none;font-size:11px;text-decoration:none;color:#fff;background-color:#ea0437;padding:2px 8px;}
div#search_form_top form fieldset a:hover {color:#ea0437;background-color:#fff;}

div.search table {margin:10px 0;width:auto;}
div.search table td {padding-top:4px;}
div.search table td.title_col {text-align:right;padding-right:5px;}
div.search table td.search_col,div.search table td.search_col input {width:200px;}
div.search table td.search_buttons {text-align:right;}
div.search table td.search_buttons input {width:auto;}
div.search p {margin:0 0 10px 0;padding:0;}
div.search table td select.multi_select {}
div.search table td.auto_select,div.search table td.select,div.search table td.unavailable {width:20px;}

div.results {width:auto;margin-bottom:20px;}
div.results p.search_phrase {font-size:14px;}
div.results p.search_phrase span {font-weight:bold;color:#000;}
div.results table {margin-top:5px;border-top:1px solid #999;border-right:1px solid #999;font-size:12px;}
div.results table th,div.results table td {border-left:1px solid #999;border-bottom:1px solid #999;padding:4px;}
div.results table th {text-align:left;color:#18282d;}
div.results table td.title_col {width:100px;}
div.results table td.title_row {border-left:0;font-weight:bold;}
div.results table.common td {text-align:center;}

/* result ranges */	
div.results_range {text-align:center;padding-top:10px;}
div.results_range ul {margin:0;padding:0;}
div.results_range ul li {display:inline;list-style-type:none;margin-left:4px;}
div.results_range ul li.first {margin-left:0;}
div.results_range ul li a {color:#333;font-size:10px;text-decoration:underline;}
div.results_range ul li.focus a,div.results_range ul li a:hover {text-decoration:none;color:#ea0437;}
div.results_range ul li.prev {margin-left:0;margin-right:20px;}
div.results_range ul li.next {margin-left:20px;}
div.results_range ul li.prev a,div.results_range ul li.next a {color:#ea0437;font-size:11px;font-weight:bold;}

/* links */	
div.more_link {width:50px;height:18px;background:#fff url("/images/en/white_corner_tl.gif") no-repeat top left;text-align:right;float:right;margin-top:5px;}
div.more_link a {display:block;line-height:18px;font-size:10px;color:#ea0437;background:url("/images/en/menu_arrow.gif") no-repeat right 50%;padding-right:10px;}
div.more_link2 {margin-top:-18px;}
div.more_link3 {background-color:transparent;background-image:none;}

div.print_link {height:20px;margin:0 0 10px 0;background:#f9e2e2 url("/images/en/print_bg_rt.gif") no-repeat right center;}
div.print_link a {text-decoration:none;display:block;height:20px;line-height:20px;color:#ea0437;font-size:10px;font-weight:bold;background:transparent url("/images/en/print_icon.gif") no-repeat left center;padding-left:28px;}
div.print_link a:hover {text-decoration:underline;}

div.email_link {height:20px;margin:0 0 10px 0;background:#cbd2db url("/images/en/email_bg_rt.gif") no-repeat right center;}
div.email_link a {text-decoration:none;display:block;height:20px;line-height:20px;color:#3a5882;font-size:10px;font-weight:bold;background:transparent url("/images/en/email_icon.gif") no-repeat left center;padding-left:28px;}
div.email_link a:hover {text-decoration:underline;}

div.help_link {height:20px;margin:0 0 10px 0;background:#f9e2e2 url("/images/en/print_bg_rt.gif") no-repeat right center;}
div.help_link a {text-decoration:none;display:block;height:20px;line-height:20px;color:#ea0437;font-size:10px;font-weight:bold;background:transparent url("/images/en/help_icon.gif") no-repeat left center;padding-left:28px;}
div.help_link a:hover {text-decoration:underline;}





ul.buttons {margin:0;padding:0;}
ul.buttons li {margin-bottom: 5px; margin-left:4px;display:block;width:160px;height:18px;float:left;list-style-type:none;background:url("/images/products/button1_left.gif") no-repeat left top;}
ul.buttons li a {white-space:nowrap;display:block;height:18px;margin-left:6px;padding-right:6px;font-size:11px;line-height:18px;text-align:center;color:#fff;font-weight:bold;text-decoration:none;background:#3a5882 url("/images/products/button1_right.gif") no-repeat right center;}
ul.buttons li a:hover {text-decoration:underline;}
ul.buttons li.first {margin-left:0;}
ul.buttons li.last {float:none;background-image:none;}

div.tabbed {border-bottom:1px solid #333;}
ul.tabbed-menu {margin:0;padding:0;height:18px;overflow:hidden;background-color:#e3e2e3;}
ul.tabbed-menu li {display:block;float:left;list-style-type:none;} 
ul.tabbed-menu li a {white-space:nowrap;display:block;border-bottom:1px solid #525d60;padding-left:4px;padding-right:16px;color:#525d60;background:#fff url("/images/tab_gray.gif") no-repeat right top;line-height:18px;font-size:11px;font-weight:bold;text-decoration:none;}
ul.tabbed-menu li.ui-state-active a,div.tabbed ul li a:hover {background-color:#525d60;color:#fff;}
ul.tabbed-menu li.all {float:right;}
ul.tabbed-menu li.all a {background-color:transparent;color:#ea0437;background-image:none;border:0;}
ul.tabbed-menu li.all a:hover {text-decoration:underline;color:#ea0437;background-color:transparent;border:0;}

div.product_highlight {padding:0 0 0 10px;}
div.product_highlight a {font-size:12px;color:#000;}
div.product_highlight img {float:left;margin-right:10px;}
div.product_highlight dl,div.product_highlight dl dt,div.product_highlight dl dd {margin:0;padding:0;font-size:12px;}
div.product_highlight dl dt {font-weight:bold;color:#ea0437;}
div.product_highlight dl dd {margin-top:6px;}
div.product_highlight div.more_link {clear:left;}
div.flip img {float:right;margin-left:5px;}

ul.image_links {margin:0 0 0 0;padding:0 0 20px 0;height:1%;overflow:hidden;}
ul.image_links li {display:block;float:left;list-style-type:none;margin:0;padding:0;width:191px;height:83px;margin:0 32px 32px 0;}
ul.image_links li.first {margin-left:0;}
ul.image_links li a {display:block;width:187px;height:79px;border:2px solid #ccc;}
ul.image_links li a img {display:block;margin:0;padding:0;}
ul.image_links li a:hover {border-color:#ea0437;}

ul.links {margin:0;padding:0;list-style-type:none;}
ul.links li {margin-left:5px;}
ul.links li.first {margin-left:0;}

ul.h_links li {display:inline;}

ul.download_links {margin:0;padding:0;list-style-type:none;}
ul.download_links li {padding-left:30px;line-height:20px;margin-top:10px;}
ul.download_links li.first {margin-top:0;}
ul.download_links li.pdf {background:url("/images/en/icons/pdf.gif") no-repeat left center;}
/* ===================== CLASSES END ===================== */


/* ===================== HOME PAGE BEGIN ===================== */
div#main_content {width:469px;float:left;} /*was 453px wide*/
div#welcome_image {height:198px;background:url("/images/en/home_image_1.gif") no-repeat left top;}
div#welcome_image span.left,div#welcome_image span.right {display:block;height:198px;}
div#welcome_image span.left {background:url("/images/en/home_img_lt_corners.gif") no-repeat left top;}
div#welcome_image span.right {background:url("/images/en/home_img_rt_corners.gif") no-repeat right top;}
div#welcome_copy h1 {width:296px;height:17px;text-indent:-1000px;margin:14px 0;background:url("/images/en/welcome_title.gif") no-repeat left top;}
div#welcome_copy p {line-height:130%;margin-bottom:18px;font-size:12px;}
div#welcome_cols {overflow:auto;height:1%;padding-bottom:10px;}
div#welcome_cols h1 {text-align:left;font-size:14px;margin:0 0 0 0;padding:5px 0;line-height:100%;border-bottom:1px solid #c5c6c5;}
div.col_1,div.col_2 {padding-top:10px;}
div.col_1 {width:49%;float:left;border-right:1px solid #c5c6c5;}
div.col_1 img {margin-right:18px;}
div.col_2 {width:49%;float:left;}
div#subcontent {margin-left:474px;height:1%;width:auto;}
	div.subcontent > div#subcontent {padding-bottom:10px;}
div#subcontent div.col {width:262px;}
div#subcontent dl.menu {padding-left:18px;}
div#home_news {margin-bottom:14px;}
div#home_news div.box_content {height:186px;width:300px;overflow:hidden;} /* width was: 252px*/
div#home_news dl.menu dd ul li {margin-top:10px;}
div#home_news dl.menu dd ul li.first {margin-top:0;}
ul#other_sites {overflow:hidden;height:1%;}
ul#other_sites li {display:block;width:112px;float:left;margin-bottom:4px;}
div#subcontent dl.menu dt {font-size:14px;}
div#subcontent dl.menu dd ul li a {font-size:12px;}
/* ===================== HOME PAGE END ===================== */

/* ===================== MOLEX ADDITIONS/MODIFICATIONS BEGIN ===================== */

/* ------------ MOLEX NEW STYLES ------------ */
.mxTitle {font-size: 18px; font-weight: bold;	color: #ea0437;}
.mxSubTitle {font-size: 12px; font-weight: bold; color: #525d60;}
.smlRed {color: #ea0437; font-size: 10px;}

/* login */
div#login {width:375px;}
div#login input {width:150px;margin-left:5px;}
div#login input.button {width:auto;}
div#login ul {margin:0;padding:0;}
div#login ul li {list-style-type:none;font-size:11px;font-weight:bold;margin-top:5px;text-align:right;}
div#login ul li.first {margin-top:0;}
div#login ul li.register {font-weight:normal;margin-top:10px;}
div#login ul li.register a {font-size:11px;color:#c00;font-weight:bold;}

div#vip_welcome h1 {width:178px;height:18px;text-indent:-1000px;margin:14px 0;background:#e3e2e3 url("/images/en/vip_welcome_title.gif") no-repeat left top;}
div#vip_welcome p {line-height:130%;margin-bottom:18px;}

div#welcome_copy h1 {width:178px;height:18px;text-indent:-1000px;margin:14px 0;background:#e3e2e3 url("../images/welcome_title.gif") no-repeat left top;}
div#welcome_copy p {line-height:130%;margin-bottom:18px;font-size:12px;}

/* home */
div#vip_home_menu {}
div#vip_home_menu ul {margin:0;padding:0;}
div#vip_home_menu ul li {top:0;left:0;display:block;width:160px;height:55px;float:left;list-style-type:none;margin:0 0 20px 20px;text-align:center;background:#999 url("/images/en/vip_home_buttons_bg.gif") no-repeat right bottom;}
div#vip_home_menu ul li a {padding-top:10px;display:block;width:160px;height:45px;background-color:transparent;color:#fff;font-size:11px;font-weight:bold;text-decoration:none;text-align:center;line-height:120%;}
	div#vip_home_menu ul li a {height:55px;voice-family: "\"}\""; voice-family:inherit;height:45px;} /* IE 5 HACK */
	html>div#vip_home_menu ul li a {height:45px;} /*OPERA HACK */
div#vip_home_menu ul li a:hover {background-color:#c00;color:#fff;height:45px;}

/* news */
div#vip_home_news dl.menu dd ul li {margin-top:10px;}

/* layout */
div#vip_menu {float:left;width:128px;}
div#vip_main {padding-left:5px;margin-right:230px;padding-right:10px;}
	* html div#vip_main {height:1%;padding-left:0;margin-left:0px;} /* IE HACK */
div#vip_main_2 {padding-left:5px;margin-right:0;padding-right:0px;}
div#vip_sub {float:right;width:221px;}



/* check order status */
table#order_status_search {}


/* search price results */
table#price_qty {background-color:#fff;border:1px solid #666;float:left;}
table#price_qty td {text-align:right;}
table#price_qty col.quantity {width:70px;background-color:#eee;}
table#price_qty col.price {width:70px;}

table#price_details {float:right;}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}